@media only screen and (min-width: 1px) {
    /* HEADER */

    .header {
        display: flex;
        justify-content: space-between;
        width: 100vw;
        height: 3rem;
        top: 0;
        left: 0;
        right: 0;
        z-index: 20;
        align-items: flex-end;
    }
    
    .header__logo {
      height: 2rem;
      align-self: end;
      margin: 0 2rem;
      opacity: 1;
      width: 25vw;
    }

    .header__logo a {
        height: inherit;
    }

    .header__logo svg {
        height: inherit;
    }

    /* TITLE SECTION */
    
    .title-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 2rem 0 1rem;
        margin: 0;
    }

    .title-section .title {
        font-family: 'BelindaChristina';
        font-weight: lighter;
        font-size: 3rem;
        margin: 0;
    }

    .title-section .sub-title {
        font-family: 'Montserrat';
        font-size: .6rem;
        text-transform: uppercase;
        margin: 0;
        transform: translateX(-2rem);
    }

    /* CONFIGURATION MENU */

    .config_menu {
        width: 100vw;
        height: calc(100vh - 3rem);
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        padding: 10vh 20vw;
        box-sizing: border-box;
    }

    .config_menu .config_item {
        width: 15vw;
        height: calc(40vh - 1.5rem); 
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        flex-direction: column;
    }

    .config_menu .config_item .title {
        font-size: 1rem;
        transition: ease-in-out .4s;
        margin: 0;
    }

    .config_menu .config_item .icon {
        height: 60%;
        margin: 0;
        display: flex;
        justify-content: center;
        transition: ease-in-out .4s;
        align-items: center;
    }

    .config_menu .config_item .icon svg {
        height: inherit;
    }

    .config_menu .config_item:hover .title {
        font-weight: bold;
        font-size: 1.2rem;
        transition: ease-in-out .4s;
    }

    .config_menu .config_item:hover .icon {
        transform: scale(1.2);
        transition: ease-in-out .4s;
    }

}



/* Animations 
=====================================================================================================================*/